- category: Communication
  items:
    - name: Chat
      url: https://wiki.kosmos.org/Services:Chat
      description: Chat rooms and instant messaging (XMPP/Jabber)
    - name: Social
      url: https://kosmos.social
      description: Social media (micro-blogging on the fediverse)
    - name: Forums
      url: https://community.kosmos.org
      description: Kosmos community forums and user support/help site
- category: Software development
  items:
    - name: Gitea
      url: https://gitea.kosmos.org
      description: Code hosting and collaboration for software projects

    - name: Drone CI
      url: https://drone.kosmos.org
      description: Continuous integration and build pipelines
- category: Account & Auxiliary services
  items:
    - name: Accounts
      url: https://accounts.kosmos.org
      description: Manage your Kosmos account, and invite new users
    - name: Sockethub
      url: https://sockethub.org
      description: Access other Internet protocols from Web apps
    - name: IPFS Gateway
      url: https://wiki.kosmos.org/Kredits:IPFS
      description: Web gateway for the IPFS decentralized filesystem
- category: Documentation
  items:
    - name: Wiki
      url: https://wiki.kosmos.org
      description: Kosmos documentation and knowledge base
